<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnHitTestChanged Method

Raises the HitTestChanged event.

protected virtual void OnHitTestChanged(
BetterListViewHitTestChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewHitTestChangedEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace